.white-label {
	padding-top: 50px;
	padding-bottom: 50px;
}
.white-label.grey {
  background-color: #f4f4f4;
}
.white-label h3 {
	color: rgba(0, 0, 0, 0.87);
}
.white-label body1 {
  color: rgba(0, 0, 0, 0.60);
}
.get-touch {
  background-color: #171717;
  padding-top: 50px;
  padding-bottom: 50px;
}
.get-touch i {
  color: #ffffff;
  font-size: 100px;
  padding-right: 35px;
}
.get-touch h3 {
  display: inline-block;
  color: rgba(255, 255, 255, 0.87);
  vertical-align: text-bottom;
}
.get-touch vr {
  display: inline-block;
  border-right: 1px solid #ffffff;
  vertical-align: bottom;
  padding-left: 35px;
  height: 100px;
}
.get-touch body1 {
  color: rgba(255, 255, 255, 0.87);
}
